article{float: left; 
overflow: auto; padding: 20px;width:70%;}
nav{  center;border-bottom: 2px solid #002445; border-top: 2px solid #002445; padding-bottom: 4px;padding-top: 10px;}
fade-image {
  opacity: 0.5; /* Initial opacity (partially transparent) */
  transition: opacity 0.5s ease-in-out; /* Smoothly transition the opacity over 0.5 seconds */
}

nav a {padding-left: 10px;
padding-right: 20px;width:21%;}
body{background-color: #002445;}

header h1{text-align:center;
background:#002445 url('pictures/flag.png') no-repeat top center;
height:350px;
}